.intro {
  padding: 20px 20px 0 20px; 
  font-size:larger;
  text-align: center;
}

p {
  font-size: larger;
}

ul {
  font-size: larger;
}

.masterclass-top {
  margin-top: 20px;  
  display: flex;
}

.masterclass-top-left {
  width: 40%;
}

.masterclass-top-img {
  flex: 1 0 auto;
  margin: 1px;
  width: 32%;
}

.masterclass-top-right {
  width: 60%; 
  text-align: right;
}

.masterclass-mid {
  margin-top:50px;
  display: flex;
}

.masterclass-mid-left {
  width: 60%;
}


.masterclass-mid-img {
  flex: 1 0 auto;
  margin: 1px;
  width: 49%;  
}

.masterclass-mid-right {
  width: 40%; 
}

.masterclass-contact {
  justify-content: center;
  align-items: center;
  text-align: center; 
  padding: 200px;
}

@media screen and (max-width: 900px) {
  .masterclass-top-img {
    width: 46%;
  }
  .masterclass-contact {
    padding: 60px;
  }

}

@media screen and (max-width: 600px) {
  .masterclass-top {
    flex-wrap: wrap;
  }  
  .masterclass-top-left {
    width: 100%;
  }
  .masterclass-top-right {
    width: 100%;
  }
  .masterclass-contact {
    padding: 40px;
  }
}

@media screen and (max-width: 400px) {
  .masterclass-top  {
    flex-wrap: wrap;
  }
  .masterclass-top div {
    width: 100%;
  } 
  .masterclass-top-img {
    width: 100%;
  }
  .masterclass-mid {
    flex-wrap: wrap;
  }
  .masterclass-mid-left {
    width: 100%;
  }
  .masterclass-mid-right {
    width: 100%;
  }
  .masterclass-mid-img {
    width: 100%;
  }  
  .masterclass-contact {
    padding: 20px;
  }
}
